{
  "AlternateStaticTable": null,
  "Name": "M42Wpm-Ticket-QuickCalls",
  "StartingIndex": 0,
  "IsIncomplete": false,
  "IsStatic": false,
  "TableType": 5,
  "TimeFrames": null,
  "InformationClass": 3,
  "Columns": {
    "id": {
      "ColumnName": "id",
      "Values": [
        "6fa7a39c-8745-e511-0681-0050562f9516",
        "78f25c3d-8845-e511-0681-0050562f9516",
        "baf7bbe1-5a9f-ea11-b083-000d3a24f586",
        "c930e784-8845-e511-0681-0050562f9516",
        "2b408b75-8945-e511-0681-0050562f9516",
        "d3c3d5c0-8945-e511-0681-0050562f9516",
        "7bbe64e2-94d0-ee11-4285-00155d010a04",
        "9f231f2e-8a45-e511-0681-0050562f9516",
        "450edf8f-8a45-e511-0681-0050562f9516",
        "4b356396-8b45-e511-0681-0050562f9516",
        "3eeac7d5-8b45-e511-0681-0050562f9516",
        "a6b30300-8c45-e511-0681-0050562f9516",
        "e30bcd31-8c45-e511-0681-0050562f9516",
        "3941d19e-8c45-e511-0681-0050562f9516",
        "c5df54d4-8c45-e511-0681-0050562f9516"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "SysObjectId": {
      "ColumnName": "SysObjectId",
      "Values": [
        "67a7a39c-8745-e511-0681-0050562f9516",
        "70f25c3d-8845-e511-0681-0050562f9516",
        "e82fd177-2769-c1a3-0b57-08d8017e65ab",
        "c130e784-8845-e511-0681-0050562f9516",
        "23408b75-8945-e511-0681-0050562f9516",
        "cbc3d5c0-8945-e511-0681-0050562f9516",
        "535345b3-52e7-cfe7-5366-08dc32b8babe",
        "97231f2e-8a45-e511-0681-0050562f9516",
        "3d0edf8f-8a45-e511-0681-0050562f9516",
        "43356396-8b45-e511-0681-0050562f9516",
        "36eac7d5-8b45-e511-0681-0050562f9516",
        "9eb30300-8c45-e511-0681-0050562f9516",
        "db0bcd31-8c45-e511-0681-0050562f9516",
        "3141d19e-8c45-e511-0681-0050562f9516",
        "bddf54d4-8c45-e511-0681-0050562f9516"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "SysName": {
      "ColumnName": "SysName",
      "Values": [
        "QCA00001",
        "QCA00002",
        "QCA00017",
        "QCA00003",
        "QCA00004",
        "QCA00005",
        "QCA00018",
        "QCA00006",
        "QCA00007",
        "QCA00009",
        "QCA00010",
        "QCA00011",
        "QCA00012",
        "QCA00014",
        "QCA00015"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "Name": {
      "ColumnName": "Name",
      "Values": [
        "Anmeldung nicht m\u00f6glich",
        "Bildschirm bleibt schwarz",
        "CRM St\u00f6rung",
        "Dateityp kann nicht gelesen werden",
        "Druckerst\u00f6rung",
        "E-Mail-Versand nicht mehr m\u00f6glich",
        "F4SD St\u00f6rung",
        "Internetverbindung gest\u00f6rt",
        "Jalousiensteuerung defekt",
        "Klimatisierungsst\u00f6rung - Raumtemperatur zu hoch",
        "Lampe ist defekt",
        "Netzwerklaufwerk nicht erreichbar",
        "Passcode vergessen, Mobilger\u00e4t ist gesperrt",
        "Software-Service arbeitet nicht mehr korrekt",
        "Telefonst\u00f6rung"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "Subject": {
      "ColumnName": "Subject",
      "Values": [
        "Der Anwender kann sich nicht mehr anmelden",
        "Der Bildschirm bleibt schwarz, Computer startet nicht mehr",
        "CRM St\u00f6rung",
        "Ein bestimmter Dateityp kann nicht verarbeitet werden",
        "Ein Drucker arbeitet nicht mehr zufriedenstellend oder ist kaputt",
        "Der Versand von E-Mails ist nicht mehr m\u00f6glich",
        "F4SD St\u00f6rung",
        "Der Anwender kommt nicht mehr ins Internet",
        "Die automatischen Sonnenschutzvorrichtungen funktionieren nicht mehr",
        "Die Raumklimatisierung funktioniert nicht mehr korrekt",
        "Lampe ausgefallen oder schwach",
        "Ein Netzwerklaufwerk kann vom Anwender nicht mehr erreicht werden",
        "Das mobile Endger\u00e4t des Anwenders ist gesperrt, der Passcode vergessen",
        "Ein Software-Service funktioniert nicht mehr richtig",
        "Das Telefon des Anwenders ist gest\u00f6rt"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "Priority": {
      "ColumnName": "Priority",
      "Values": [
        "Mittel",
        "Mittel",
        "Mittel",
        "Mittel",
        "Mittel",
        "Mittel",
        "Mittel",
        "Niedrig",
        "Mittel",
        "Mittel",
        "Mittel",
        "Mittel",
        "Mittel",
        "Mittel",
        "Mittel"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "Responsible": {
      "ColumnName": "Responsible",
      "Values": [
        "Tober, Tim",
        "Tober, Tim",
        null,
        null,
        "Tober, Tim",
        "Tober, Tim",
        null,
        "Tober, Tim",
        null,
        null,
        null,
        "Tober, Tim",
        null,
        null,
        "Tober, Tim"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "ResponsibleRole": {
      "ColumnName": "ResponsibleRole",
      "Values": [
        "Incident Management",
        "Incident Management",
        "CRM Team",
        "Incident Management",
        "Field Service",
        "Incident Management",
        null,
        "Incident Management",
        "Facility Management",
        "Facility Management",
        "Facility Management",
        "Incident Management",
        "Incident Management",
        "Incident Management",
        "Telephony Support Europe"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    },
    "Category": {
      "ColumnName": "Category",
      "Values": [
        "9282a500-caea-49bb-944f-9d0274fcc80a",
        "8ba5e53d-3b6b-425a-baba-34438845f00d",
        "cbbec585-0184-4ae3-ab68-7caeb3d0e5b2",
        "fd4ca144-2aca-48c4-b8b9-ce75b07ca3cb",
        "70d3cb04-11ab-43cb-a769-368517ba4879",
        "9d468c5c-c543-4ee5-9a23-4f9975e5c145",
        "42b49002-fed3-4c9b-9532-cf351df038cf",
        "f42521f8-748f-4a24-8084-27867c8ac5d0",
        "4e7bafad-c49b-432a-b88e-f4bced36e5ed",
        "2c6fca4b-a1a0-ed11-5a81-000c299eb325",
        "d457c1f4-e4bd-4753-9e02-c8e645d5e342",
        "facc2d0f-3216-4ccd-9c81-57cb29150e9e",
        "5f385abf-a574-468b-a4ba-feed4fc0c76d",
        "ced65ab8-d526-4518-be11-caf68b31d959",
        "f5f3e9d2-2e63-4fc4-a00c-0e8d12750a70"
      ],
      "IsIncomplete": false,
      "IsWritable": false
    }
  }
}
